﻿
/* main menu */
#menu-main
{
    margin:10px 15px;
    }

#menu-main-top
{
    width:600px;   
    height:270px;	
    }

.lgiso{
	padding-top:65px;
	padding-right:90px;
	float:right;
}
.menu-void
{
    width:1005px;
    height:62px;
    clear:both;
    }

#menu-main-bottom
{
    width:588px;   
    height:270px;
    float:right;	
    }


.menu-main-op
{
    width:190px;
    height:250px;
    float:left;
    padding-right:6px;
    }

.menu-main-op a:link,
.menu-main-op a:visited
{
    text-decoration:none;
    color:#ffffff;
    }

.menu-main-op-pic
{
    width:184px;
    height:200px;
    border:2px solid #c3c3c3;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    }

.mn-spacer
{
    margin-top:2px;
    }

.menu-main-op-text
{
    width:184px;
    height:37px;
    font-family:Calibri;
    font-size:18px;
    text-transform:uppercase;
    font-weight:bold;
    text-align:center;
    padding-top:8px;
    border:2px solid #c3c3c3;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }


#menu-pages
{
    margin-top:10px;
    margin-bottom:10px;
    height:58px;
    font-family:calibri, helvetica, arial, sans-serif;    
    text-transform:uppercase;
    font-size:16px;
    float:right;
    }
    
#menu-pages ul
{
    word-spacing:2px;    
    }    
    
#menu-pages ul li
{
    width:auto;
    height:58px;
    float:left;
    padding-right:5px;
    padding-left:5px;
    padding-top:30px;    
    }

#menu-pages ul li a:visited
{
    color:#d7cec3;
    }
#menu-pages ul li a:link
{
    font-size:1.0em;
    color:#d7cec3;
    text-decoration:none;
    }
    
#menu-pages ul li a:hover
{
    color:#ffffff;       
    border-bottom:1px solid #fecc00;
    }

#menu-pages .current_page_item a 
{
	color: #ffffff !important;
	border-bottom:2px solid #fecc00 !important;	
    }

/* end menu pages*/


/* lang menu */    
#lang-menu
{
    width:110px;
    height:20px;
    margin-top:2px;
    font-family:arial, helvetica, sans-serif;
    font-size:10px;
    font-weight:bold;
    color:#9b9b9b;
    float:left;/*right;*/
    }
#lang-menu ul
{
    word-spacing:2px;
    }    
    
#lang-menu ul li
{
    width:auto;
    height:20px;
    float:right;
    padding-right:2px;
    padding-left:2px;
    padding-top:10px;
    margin-right:0px;
    }
    
#lang-menu ul li a:link,
#lang-menu ul li a:visited
{
    font-size:0.95em;
    font-weight:bold;
    color:#9b9b9b;
    text-decoration:none;
    }
    
#lang-menu ul li a:hover
{
    color:#fff;/*353535;*/
    }

#lang-menu .current_lang a 
{
	color: #ffffff !important;
	/*font-weight:bold !important;*/
    }


/* end lang menu */


#menu-produtos
{
    margin-top:10px;
    margin-bottom:10px;
    /*height:58px;*/
    font-family:calibri, helvetica, arial, sans-serif;    
    text-transform:uppercase;
    font-size:12px;
    float:left;
    }
    
#menu-produtos ul
{
    word-spacing:2px;
    line-height:12pt;
    }    
    
#menu-produtos ul li
{
    width:150px;
    /*height:58px;*/
    float:left;
    padding-right:5px;
    padding-left:5px;
    padding-top:5px;    
    }

#menu-produtos ul li a:visited
{
    color:#d7cec3;
    }
#menu-produtos ul li a:link
{
    font-size:1.0em;
    color:#d7cec3;
    text-decoration:none;
    }
    
#menu-produtos ul li a:hover
{
    color:#fecc00;
    /*border-bottom:1px solid #fecc00;*/
    }

#menu-produtos .current_prod_item a 
{
	color: #fecc00 !important;
	font-weight:bold !important;
	/*border-bottom:2px solid #fecc00 !important;	*/
    }

/* end menu produtos*/
